// Here go the actions constants

export const USER_FETCHING = 'USER_FETCHING'
export const USER_FETCHED = 'USER_FETCHED'
export const VISITS_FETCHING = 'VISITS_FETCHING'
export const VISITS_FETCHED = 'VISITS_FETCHED'
export const INCIDENT_CATEGORIES_FETCHED = 'INCIDENT_CATEGORIES_FETCHED'
export const VISITS_CREATING = 'VISITS_CREATING'
export const VISITS_CREATED = 'VISITS_CREATED'
